h1{
    font-size: 36px;
    color: rgb(81, 150, 152);
    margin-top: 0%;
}
p{
    font-size: 1.2rem;
    line-height: 1.5;
    color: black;
}
body{
    background-color: rgb(180, 202, 194);
    font-family: arial, sans-serif;
    padding: 0%;
    margin: 0%;
}
.container{
    margin:0 auto;
    background-color: rgb(168, 174, 173);
    width: 80%;
    padding: 20px;
}
@media (max-width: 768px){
    .container{
        width: 90%;
        padding: 10px;
    }
    h1{
        font-size: 20px;
    }
    p{
        font-size: 16px;
    }
}